{
	"columns": [
		{
			"field": "wblr_mark",
			"width": 139,
			"name": "Merkki/nro",
			"enterable": 1
		},
		{
			"field": "wblr_number_of_pallets",
			"width": 54,
			"name": "Kolliluku",
			"enterable": 1
		},
		{
			"field": "wblr_type_of_pallet",
			"width": 89,
			"name": "Kollilaji",
			"enterable": 1
		},
		{
			"field": "wblr_content",
			"width": 172,
			"name": "Sisältö, ulkomitat ja VAK-merkinnät",
			"enterable": 1
		},
		{
			"field": "wblr_pallet_code",
			"width": 93,
			"name": "Koodi",
			"enterable": 1
		},
		{
			"width": 62,
			"enterable": 1,
			"field": "wblr_weight",
			"name": "Paino",
			"footerValue": "==Sum"
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "wblr_volume",
			"name": "Tilavuus",
			"footerValue": "==Sum"
		},
		{
			"field": "wblr_info",
			"width": 337,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wblr_kWaybill_id",
		"gridName": "1. Rahtikirjan rivi",
		"type": "Input",
		"oneField": "wbl_kWaybill_ID",
		"enterable": 1
	}
}